#omnisend-dynamic-container {
    display: none !important;
}
html #SIMED {
    z-index: 1054;
    position: relative;
}
html #SIMED .livechat-window-content p.greeting {
    font-size: 13px;
    line-height: 18px;
}
html #SIMED .livechat-window-content input.error {
    border-color: #e46826;
}
.grecaptcha-badge {
    visibility: collapse !important;
    display:none !important;
}
.caller-open #SIMED {
    z-index: 0;
}
.child-drop-info-box {
    height: auto;
    padding: 10px 0;
}

.child-drop-info .col {
    align-self: auto;
}

.cms-content ol:not([class]) > li + li.micro-text-size {
    margin-top: 0px;
}

.dynamic-contacts-form [type="submit"] {
    background: #fff;
}

.alert-success {
    background: #bdf4bd;
    color: #006900;
}

@media (max-width: 379px) {
    .dropdown-call-body {
        padding-left: 24px;
        padding-right: 24px;
    }
}
